prefix=C:\gtk-build\gtk\x64\release
exec_prefix=C:\gtk-build\gtk\x64\release
libdir=C:/gtk-build/gtk/x64/release/lib
includedir=C:/gtk-build/gtk/x64/release/include

gdk_pixbuf_binary_version=2.10.0
gdk_pixbuf_binarydir=C:/gtk-build/gtk/x64/release/lib/gdk-pixbuf-2.0/2.10.0
gdk_pixbuf_moduledir=${gdk_pixbuf_binarydir}/loaders
gdk_pixbuf_cache_file=${gdk_pixbuf_binarydir}/loaders.cache

Name: GdkPixbuf
Description: Image loading and scaling
Version: 2.36.11
Requires: gobject-2.0
Requires.private: gmodule-no-export-2.0 
Libs: -L${libdir} -lgdk_pixbuf-2.0
Libs.private: 
Cflags: -I${includedir}/gdk-pixbuf-2.0 

